Send feedback
POST
/v1/feedbackSend feedback to ApeScan.
/v1/feedbackSend feedback to ApeScan.
kindrequiredmessagerequiredcontactOptional email address, ENS name or contact handle
pageUrlrequiredchainIdrequiredappVersionrequiredviewportrequiredconsoleErrorsrequired{
"kind": "bug",
"message": "",
"pageUrl": "",
"chainId": 1,
"appVersion": "",
"viewport": "",
"consoleErrors": [
""
]
}curl -sS -X POST 'https://api.apescan.io/v1/feedback' \
-H 'content-type: application/json' \
-d '{
"kind": "bug",
"message": "",
"pageUrl": "",
"chainId": 1,
"appVersion": "",
"viewport": "",
"consoleErrors": [
""
]
}'